# Uses of Class
org.eclipse.team.ui.synchronize.SynchronizeModelOperation

Packages that use SynchronizeModelOperation
Package
Description
org.eclipse.team.ui.synchronize
Contains the team synchronization presentation framework and support for the Synchronize View.

## Uses of SynchronizeModelOperation in org.eclipse.team.ui.synchronize

Methods in org.eclipse.team.ui.synchronize that return SynchronizeModelOperation
Modifier and Type
Method
Description
`protected abstract SynchronizeModelOperation`
SynchronizeModelAction.`getSubscriberOperation(ISynchronizePageConfiguration configuration, IDiffElement[] elements)`
Return the subscriber operation associated with this action.